Subject: Re: bug#35495: 27.0.50; Untarring an archive with a keyring.gpg inside

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 May 2019 20:37:46 -0400

> (let ((inhibit-file-name-handlers '(jka-compr-handler epa-file-handler))

I don't like hard-coding a specific set of file-name-handler names.

        Stefan